Subject: [Depfis] Horarios entrevistas concurso JTP d.s. Area Lab. Superiores

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 1 Jun 2005 14:16:18 -0300 (ART)

Se encuentra en la pagina del Departamento el horario para las entrevistas 
correspondientes al concurso de JTP ded. simple Area Laboratorios 
Superiores.

-- 
Secretaria Academica
Departamento de Fisica